[mythtv] Using prepackaged CVS (was: Upgrades to Fedora Core 1 needed for running CVS?)

Axel Thimm Axel.Thimm at ATrpms.net
Thu May 6 09:12:38 EDT 2004

On Thu, May 06, 2004 at 08:12:27AM -0400, William wrote:
> I just joined the list so please be kind :)
> Do I need to do anything to a Fedora Core 1 box to be able to run the latest
> CVS snapshot? I seem to remember reading something about needing an update
> that breaks the apt-get system but have not been able to find the message
> again. I think it was a update to mySQL.
> I am currently running the cvs snapshot from Axel's ATRPM site and am having
> some problems with it. I am unable to schedule recordings from the web and
> unable to do a manual recording. I did download and compile the latest
> offering from CVS but have not installed it yet as I would prefer to keep
> things apt-get updatable if possible.

The golden rule for using prepackaged CVS bits is to reproduce any
found bugs with a pure source build before bugging the developers
about it. This policy ensures that there is a good signal to noise
ratio on this list.

Having said that, there are new CVS rpms being uploaded, so you may
want to test these.

If you encounter problems/bugs, please uninstall the rpms and build
from sources. If you still see the problem please file a bug report
here. Otherwise bug me (at atrpms-users or bugzilla.atrpms.net
preferably) about having done a buggy packaging. :)
Axel.Thimm at ATrpms.net
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://mythtv.org/pipermail/mythtv-dev/attachments/20040506/3d93c229/attachment.pgp

More information about the mythtv-dev mailing list